@charset "utf-8";
*{margin:0;padding:0}
html,body,.container,.wrap{width:100%;height:100%}
em{font-style:normal}
a{display:inline-block;text-decoration:none;color:#000}
li{list-style:none;display:inline-block;border-right:1px solid #000}
.clear{clear:both}
header,footer,section{width:1210px;margin:0 auto}
div.photo{width:100%;margin:0 auto}
div.photo img{width:100%;}
.header{background:#2d62ae;width:1210px;height:60px;margin:0 auto}
header{height:60px;width:100%;background:#2d62ae;}
footer{height:100px}
header em{height:60px; display:block;width:40%;}
header em a{float: left;}
header em img.logo{height:50px;margin-top:8px;}
header em span{font-size:16px;color: #FFF;margin:35px 0 0 10px;display:block;float: left;}
article{width:100%;height:600px;background-color:#0A172A}
section{height:600px;background-image:url("../img/login/bd.jpg");background-size:auto 100%;background-repeat:no-repeat;position:relative}
section em.adbox{margin-left:30px;width:550px; display:block;}
section em img.ad{width:455px;margin-top:105px;}
section em .adtext{font-size:18px;color:#0377D4;padding:10px;}
aside{width:360px;height:360px;padding:10px;position:absolute;top:70px;right:100px;background-color:#EFF6FB;}
aside em{display:block;height:80px;width:100%;}
aside em h2{margin:30px 0 0 20px;color:#999; line-height:40px;height:40px;float: left;}
aside em img{width:80px;height:80px;float: right;}
form{width:300px;margin:0 auto}
form p{position:relative;margin-top:10px}
form input{padding-left:50px;width:250px;height:40px;border:1px solid #BFBFBF;margin-top:20px;border-radius:8px;background-color:rgba(255,255,255,0.82);outline:0}
form label{position: absolute;top: 23px;right: 1px;width: 50px;text-align:center;padding: 0 10px;height: 36px;background-color: #0071C8;border-radius: 8px;line-height: 36px;color: #FFF;cursor: pointer;}
form i{width:30px;height:30px;display:inline-block;position:absolute}
.name i{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAbCAYAAABiFp9rAAABSUlEQVRIib3WvUrEQBQF4EFBbMRWwcZGEXwCu22tbGwsBCt7f7AQ2TyBIMiCloIiAdlaBANbp9Biksk9p7CwExvBSkELjYTFZGcm2T1wyvBxmdxJlLIMyTUAt/gJSfZEZMv2+YEBMAfgnuTXfwXwkCTJci3EGDMF4KUMKfQzTdOFOtN0LZB8Mu07zbwtUmjLGRKRbVcIQNsH2veY6MwZArDjMdGFM0Ryd1TQngfUcYZEZMMDOnCG4jiedoVEZMkZ+p3qyAG68kLykOxZIJnWeqIWpJRSADoV59JtBMlTBiVJMtskUrVTJ2EYjtcFWiQfLc7oCcC6M2CMWQRw7XHX3ZFcGQhorWcAnHoA/S/IZelXl+Qhyfe6SB94HATB2B9S9U/QAKajKJpUAM6HhRR6U7ofTVcB+BgJlGXZKoBnAG9D6ivJTecd88036qBufqNvs80AAAAASUVORK5CYII=");background-repeat:no-repeat;left:10px;top:27px}
.password i{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAbCAYAAABiFp9rAAABj0lEQVRIic2UO0sDQRSFF7FRtBUt7UTsLcTfELC2SW1hp9ilFrQQFZIigoIIRiGJgg8wlREhIkF2mZ3votgIgpVICo2PZhYW2ZjJY8GBUyxzz/3O3dkdx7FYrusOALPAqogcAxcisqW1nvc8b8KmR9OltU4CLyLy3UhAtiMIsBhq9gZsA0ta6wUz3V1o/6rdSSZDqQ+q1epQgzBzobp0O9NcGvO5RahkAFNKjVpDfN8fC72Scctgt6Z+yRoUOpuHNjxHrYA2TLqCrUdrPWNAT6lUqsfKJCJpA8q3EC5hPO9KqUFb07oxFVsFiUitUqn0W5lEZNmA9m1Bvu9PB/9bs0RZ4AwoisijSfdsno//ElAEboynDpwCJ0AuaoqGV0wniprovtsQ4PX/gwAXuI4VpLVeC+qVUlMiUus6CPiI8OzEAiqXy32/PLm4zuiwVCr1mvpEs/qOPgbP80Ycx3FE5DxO0KfrusMGtBsnqB6q34wT9AVkgBURUbGeUSuKBHUbEihqooy57vNdUgHYC/r/ANKMtuwmK64iAAAAAElFTkSuQmCC");background-repeat:no-repeat;left:10px;top:29px}
.qrcode{width:300px;height:220px;margin:0 auto; text-align:center;}
.qrcode img{width:150px;margin:0 auto;}
#loginCaptcha:hover { background-color: #3385ff;}
#loginErrorTip{position: absolute; left: 50px; top:-5px;display: none; font-size:14px;color:#F30; height:20px; line-height:20px; }


button.login{background-color:#0071C8;border:0;width:100%;height:40px;letter-spacing:3px;font-size:20px;margin-top:35px;border-radius:8px;color:#fff;outline:0}
.remember{width:170px}
.remember input{width:24px;height:24px;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABB0lEQVRIie2WsW6DMBCG7wFDn4qHqBIUocpQMJkSpxGpZAlvFvaGMLZ5Csh+XZoqlbqUgtSBk771/+6WuwP4rOg5CuJ9zF+TdKQZxQMtfk1B6ZhnOSeEbOCxot0uTEmC5xNDUQmUUqKq60lIKVFUAtmRhQAAsN1uNylJ8L28otYajTHonMO+7yfhnENjDGqtsXwrA4j3MT+fGGqt/xT8k0gpxSElySAqgcaY2cLvGGMGoBlFKeWs3T9OAQdaoKrr2cPvrIJVsApWwX8RDEsJvPcj5FnOl1rX1loO6UsaLHVwmqYJAACAHVk498nsui789llcL5cnpRRv2/Y2VeS9v1lr+VfnAPABUIOvmmCqJC8AAAAASUVORK5CYII=");-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;padding-left:0;border-radius:0;background-color:rgba(0,0,0,0);border:0;vertical-align:middle;margin-right:5px;margin-top:-3px}
.remember input:checked{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAB/0lEQVRIibWWz2sTQRTH3x9R2d2YzAb6T/gXeGq8WA+hYVNopSKhpAuSNqGgkIvgwSJibXNpStOVqm0x1oM4ChrYWK20MU0KYi3ahtAf6qZqb98etkjTxKzZbAfeZYb5fN7wHjNDdDTaLo76BH+CC12TFUlJQQpqTYeoaBVRmeJC10QHHR9nLt2Pi4EkXL3zcIc4POEMmKrbCk84A3eIQ+qZi5uZd97rEANJnL3yDEzNQh7MwRtdhTdWtBfRVciDOTA1C1ffgo8Ef4K7eufB1Gxr4DoiNqBzEgJJwx3iZuZOwY9CjuQMkpQUPOGMs9kfOwVJQQ1M1R0BXk+X0Tm2UTXnmEBb/AEAuJEuOy9IZPYAAGOvd2vWWhbMvDczv/1ip+56S4KHSyb87qv68BpB+/Aazo+s/xc89fa7JbxGcO1RCQAQeVxquOlpzgAAjPDG8BrBuZufUCgdAAD6H2zV3TD74ScA4M5La/g/a7D45TcAIDxTLVn4aDQFb1jk5W9/AADdE1/hjRXxZKV5uGUX6Z9/AQDebZgnuvV8u+lOs2zTtbJZk/E3e7Za2VLQPlzE1elNW3BvrAgSg5rh1GV3MuRYoUKiMsVP67qWh/KcBH/Sd1oPDoss+4iISOqZizv9ZMrRfLzqZ+G6nL7ABnTOIiv7dkVytLAvD+X538yJ6BBFMnmetqMZsgAAAABJRU5ErkJggg==")}
.remember,.regist{float:left;font-size:15px;height:40px;line-height:40px;margin-top:20px}
.regist{width:130px}
.regist a{color:red}
footer{margin-top:20px;color:#323232;}
footer ul{width:68%;margin:0 auto; border-top: 1px solid #BFBFBF; padding:10px 0;}
footer ul li{width:120px;text-align:center;font-size:13px;height:15px;line-height:15px}
footer p{text-align:center;font-size:13px;margin-top:10px}

.erweima_div{width: 100%;}
.erweima_div .choose_type{width: 100%;padding: 5px 0;display: flex;justify-content: space-around;margin-bottom: 10px;}
.erweima_div .choose_type input{padding-right: 5px;}
.erweima_div .phone_div{margin-bottom: 25px;position: relative;}
.erweima_div .phone_div .tishi{display: block;position: absolute;bottom: -16px;left: 30px;font-size: 12px;color: #f00;}
.erweima_div .yanzhen .tishi{display: block;position: absolute;bottom: -16px;left: 30px;font-size: 12px;color: #f00;}
.erweima_div .phone_div input{box-sizing: border-box;width: 85%;padding: 10px 10px;margin: 0 auto;display: block;border-radius: 5px;border: 1px solid #666;font-size: 14px;}
.erweima_div .yanzhen{margin-bottom: 25px;position: relative;}
.erweima_div .yanzhen label{cursor: pointer;position: absolute;bottom: 0px;right: 25px;line-height: 38px;background-color: #0071C8;color:#fff;font-size: 14px;padding: 0 10px;border-radius: 0 5px 5px 0;}
.erweima_div .yanzhen label:hover{background-color: #045da3;}
.erweima_div .yanzhen input{box-sizing: border-box;width: 85%;padding: 10px 90px 10px 10px;margin: 0 auto;display: block;border-radius: 5px;border: 1px solid #666;font-size: 14px;}
.erweima_div .btn_sumbit .button{text-align:center;width: 85%;box-sizing: border-box;padding: 10px 10px;margin: 0 auto;margin-top: 30px;display: block;background-color: #0071C8;color: #fff;border-radius: 5px;cursor: pointer;border: 1px solid transparent;}
.erweima_div .btn_sumbit .button:hover{background-color:#045da3;}

